@media all and (max-width: 1000px) and (min-width:651px) { /* Midsized stylings */

body {
margin: .5em;
}

.container {
border: 0px;
padding: 2.5%;
margin: 0px;
border: 1px solid #777;
}

.article_list, .article {
float: left;
margin-right: 210px;
padding: 0 1em 0 0;
}

img, object {
max-width: 100%;
height: auto;
margin: auto;
}

.sidebar {
position: absolute;
float: right;
top: 6em;
right: 1em;
width: 210px;
margin-top: 0px;
font-size: 1em;
}

.navbar {
display: none;
}

}

@media all and (max-width: 650px) { /* small-sized stylings */

body {
padding: 0;
margin: 0;
}

.container {
width:95%;
border: 0px;
padding: 2.5%;
margin: 0px;
}

.article_list, .article {
margin: auto;
padding: 0px;
width: 100%;
}

.sidebar {
display: none;
}

.navbar {
margin-top: 10px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;
}

.navbar li {
font-size: 1em;
display: inline;
padding-right: 10px;
}

img, object {
max-width: 100%;
height: auto;
margin: auto;
}

} /* end small-sized media */

@media all and (min-width: 1001px) { /* Full sized media */

img, object {
max-width: 100%;
height: auto;
margin: auto;
}

body {
margin: .5em;
}

.coverbox {
float: right;
margin-left: 1em;
margin-bottom: 1em;
padding: 5px;
width: auto;
max-width: 400px;
text-align: center
}

.container {
width:880px;
border: 1px solid #777;
margin-top: 1em;
padding: 1em;
}

.article_list, .article{
margin-top: 0px;
float:left;
width:640px;
}

.sidebar {
float:right;
width:210px;
margin-top: 0px;
}

.navbar {
display: none;
}

} /* end full-sized media query */

html {
overflow-x: hidden;
}

p, li, blockquote, td, th, ol  {
/* font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; */
/* font-family: Arial, Helvetica, sans-serif; */
font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Droid Sans, Helvetica Neue, Fira Sans, sans-serif;
font-size: 17px;
line-height: 1.7em;
letter-spacing:0;
}

p.randomtip {
	font-style: italic;
	color: #333;
}

h1, h2, h3 {
font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}

h1 {
}

body{
background:#ccc;
color: #111;
-webkit-text-size-adjust: none;
}

.container {
background:#fffffc;
margin: auto;
}

blockquote {
color: #555;
font-style: italic;
}

.index_header h1, .return_link {
font-family: Georgia, times, serif;
font-style: italic;
font-weight: normal;
font-size: 2em;
margin: 0;
padding-top: 0em;
}

.site_description {
font-family: Georgia, times, serif;
padding: 0;
margin-top: .5em;
margin-bottom: 0;
font-style: italic;
font-size: 1.2em;
}

.return_link {
font-size: 2em;
margin-bottom: 0px;
padding-bottom: 0px;
}

h1, legend {
line-height: 1.5em;
font-size: 2em;
font-weight: normal;
margin-top: 15px;
}

h2{
font-weight: normal;
color: #444;
font-size:1.5em;
line-height:1.5em;
}

div.article h2 {
font-size: 1.8em;
}

h3 {
font-size: 1em;
font-weight: bold;
}

a, #reload{
color:#00f;
text-decoration: none;
cursor:pointer
}

a:visited {
color: #00c;
}

.return_link a {
color: #111;
text-decoration: none;
}

.sidebar ul {
list-style-type:none;
padding:0;
}

.footer {
clear:both;
}

.discuss {
text-align:center;
}

table {
border-collapse:collapse;
margin: auto;
}

th, td {
border: 1px #ccc solid;
padding: 5px;
margin: 0;
text-align: left;
}

td.result {
text-align: center;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

td.noborder {
border: 0px;
}

button {
	height:40px;
	width:10em;
	margin:auto;
	font-size:1.2em;
}

td#button_cell {
	margin:auto;
	text-align:center;
}

table.survey_table {
	text-align:left;
	margin:0;
}